.small { font-size: 100%; }

#main, #main td {
	font-size: 13px;
	font-family: Georgia, "Times new roman", Times, Serif;
	color: #3F678A;
}
#xmain { width: 970px; }

#main {
	border: none;
	padding: 0px;
	margin: 0px;
	text-align: left;
}

#main a { color: #003366; font-weight: bold; text-decoration: none; }
#main a.alt { }
#main a:hover {
	color: #3F678A;
	background-color: #DAE5EF;
}

#defaultheader {
	padding: 15px;
	margin: 0px 0px 15px 0px;
	border-bottom: 1px solid #C8E4FF;
	background: url('/blog/pics/skin/58/lightblue/head_bg.gif');
}
#defaultheader .headerbox { margin: 0px; }
#defaultheader .founderbox { margin; 0px; }
#defaultheader .founderbox a { font-weight: bold; background: transparent; text-decoration: none; }
#defaultheader .titlebox { margin: 0px; padding-top: 3px; }
#defaultheader .titlebox h1 { margin: 0px; font-weight: bold; font-size: 54px; }
#defaultheader .titlebox h1 a { color: #7DAFD6; font-weight: bold; background: transparent; text-decoration: none; }
#defaultheader .descbox { margin: 0px; padding-top: 0px; line-height: 1.5em; }
#defaultheader a:hover { color: #7DAFD6; background-color: transparent; }

.blogo {
        display: block;
        width: 45px;
        height: 92px;
        margin-left: 15px;
        background-image: url('/blog/pics/skin/58/lightblue/logo_blog.gif');
}
.logo { border: #7DAFD6 1px solid; margin-left: 15px; }

#header {  }

#midbody {
	padding-top: 15px;
	background: url('/blog/pics/skin/58/lightblue/main_bg.gif');
	background-position: right;
	background-repeat: repeat-y;
}

#rightcol_1, #rightcol_2 { float: left; width: 230px; margin-left: 1px; }
#rightcol_1, #rightcol_2, #header, #footer { font-size: 11px; }
#rightcol_1 td, #rightcol_2 td, #header td, #footer td { font-size: 11px; }

#maincol { float: left; width: 508px; }

#footer {  }
#subfooter {
	height: 21px;
	width: 100%;
	overflow: hidden;
	background: url('/blog/pics/skin/58/lightblue/footer_bg.gif');
	background-repeat: repeat-x;
	background-position: bottom;
}

.boxspacer {
	margin: 0px 15px 15px 15px;
	border-bottom: 1px solid #C8E4FF;
	padding: 0px 0px 15px 0px;
}
#maincol .boxspacer {
	margin: 0px 15px;
	border-bottom: none;
	padding: 0px;
}
#footer .boxspacer {
	margin: 15px 15px 0px 15px;
	border-top: 1px solid #C8E4FF;
	padding: 15px 0px 0px 0px;
	border-bottom: none;
}

.box { margin: 0px; padding: 0px; }
.box h3 {
	padding: 0px;
	margin: 0px;
	font-size: 13px; 
	font-style: italic;
	font-weight: normal;
}
.box .titlebox { margin: 0; padding: 0px 0px 8px 0px; }
.box .bodybox { padding: 0px; }

select, input { font-family: arial; font-weight: normal; }

.commonboxamici2 { font-size: 13px; font-style: italic; }
.commonboxpubblicazione { color: #003366; font-weight: bold; }
.cercab { width: 134px; }
.commonboxbcercabalign { text-align: left; }
.tags { width: 200px; }
.autorepic { border: #7DAFD6 1px solid; margin-right: 8px; }

#header .box, #footer .box, #rightcol_1 .box, #rightcol_2 .box {
	line-height: 1.6em;
}

.separator {
	clear: both;
	padding: 0px;
	background-image: url('/blog/pics/skin/58/lightblue/hr.gif');
	background-position: top left;
	background-repeat: repeat-x;
	overflow: hidden;
	width: 100%;
	height: 3px;
	margin: 4px 0px 2px 0px;
}
#maincol .separator {
	padding: 0px;
	height: 15px;
	background: transparent;
	border-bottom: 1px solid #C8E4FF;
	margin: 0px 0px 15px 0px;
}
.separator hr { display: none; }

.lastico, .lastico2, .lastico1 {
	width: 9px;
	float: left;
	overflow: hidden;
}
.lastico1 {
	background-image: url('/blog/pics/skin/58/lightblue/ico_1.gif');
	background-position: left center;
	background-repeat: no-repeat;
}
.lastico2 {
	background-image: url('/blog/pics/skin/58/lightblue/ico_2.gif');
	background-position: left center;
	background-repeat: no-repeat;
}
.lastentry {
	margin: 0px 2px 2px 8px;
}

#maincol .box .bodybox { margin: 0px; padding: 0px; }

#main a.calendarhilite { }

.postpic { float: right; margin: 0px 0px 4px 8px; }
#rightcol_1 .commonboxpersonalizzato img,
#rightcol_2 .commonboxpersonalizzato img,
#header .box img,
#footer .box img,
#maincol .box a img,
.postbody .box img {
	background-color: #FFFFFF;
	border: #7DAFD6 1px solid;
}

.postbody { line-height: 1.6em; margin: 1em 0; padding: 0; }

.postbody .ske01 { font-size: 11px; line-height: normal; }
.postbody .ske02 { font-size: 13px; line-height: normal; }
.postbody .ske03 { font-size: 15px; line-height: normal; }
.postbody .ske04 { font-size: 17px; line-height: normal; }
.postbody .ske05 { font-size: 19px; line-height: normal; }
.postbody .ske06 { font-size: 21px; line-height: normal; }

.postbody .ske01, .postbody .ske02, .postbody .ske03, .postbody .ske04, .postbody .ske05, .postbody .ske06 { line-height: 1.6em; }

.postbody h4 { font: geneva, verdana, arial; color: #4088D0; margin:0px; padding: 0px; font-weight: bold; font-style: italic; font-size: 18px; line-height: normal; margin: .6em 0; }
.postdata { line-height: 1.8em; }

.postbody h4 .ske01 { font-size: 16px; line-height: normal; }
.postbody h4 .ske02 { font-size: 18px; line-height: normal; }
.postbody h4 .ske03 { font-size: 20px; line-height: normal; }
.postbody h4 .ske04 { font-size: 22px; line-height: normal; }
.postbody h4 .ske05 { font-size: 26px; line-height: normal; }
.postbody h4 .ske06 { font-size: 28px; line-height: normal; }

#maincol .postbody a,
#maincol .commentbody a {
	text-decoration: underline;
}

#maincol .titlebox {
	margin: 0px 0px 15px 0px;
	border-bottom: 1px solid #C8E4FF;
	padding: 0px 0px 15px 0px;
}

#maincol .titlebox h3 {
	font-size: 90%;
}

#main p { margin: .8em 0 0 0; padding: 0; }
#main .pnegative { margin-top: -0.8em; }

#main #thumbnails {
	width: 100%;
	table-layout: fixed;
	border-spacing: 0;
	border-collapse: collapse;
}

#main #thumbnails td {
	margin: 0;
	padding: 0;
	width: 25%;
	border: 0;
	text-align: center;
	vertical-align: middle;
	font-size: 75%;
	line-height: 1.1em;
}

#main #thumbnails td img {
	margin: 4px 0;
}

#main #trackbackstxt {
	margin-bottom: 1em;
}

#main .commentspacer {
	margin-top: 1em;
}

#main .newcommentlink {
	text-align: center;
}

#main .commentdata {
	font-size: 11px;
	line-height: normal;
	margin-bottom: .5em;
}

#main .subcommentlink {
	font-size: 11px;
	line-height: normal;
	margin-top: .5em;
}

#main #commentform {
	margin-top: .5em;
}

#main #commentform textarea {
	width: 100%;
}

#main #commallowedtags {
	font-size: 11px;
	line-height: normal;
}

#main #submitcomm {
	margin-top: 1em;
	text-align: center;
}

#main #newcomminfo {
	font-size: 11px;
	line-height: normal;
	text-align: center;
}

#main #commanonymousemail {
	margin-bottom: .5em;
}

#main #commantirobot {
	margin-top: .5em;
	text-align: center;
}